.canvas_place {
    width: 100%;
    background: black;
    text-align: center;
  position: relative;
  height: 1000px;
}

#c {
  opacity: 0.8;
}

canvas {
  top:0; left:0;
  width: 100%;
  position: absolute;
  height: 100%;
}

.fonts_canvas
{ 
    font-family: fonts-Medium;
    font-size: 30px;
    color: #ffffff;
}

.canvas_place_text {
    color: white;
    top: 40%;
    position: relative;
}

.canvas_place_color {
    top: 65%;
    position: relative;
}

.button_canvas_white {
  padding: 8px 8px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  border: 1px solid white;
  background: white;
  text-decoration: none;
  position: relative;
  cursor: pointer;
}

.button_canvas_white:hover {
  border: 1px solid black;
  background: white;
}

.button_canvas_yellow {
  padding: 8px 8px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  border: 1px solid white;
  background: yellow;
  text-decoration: none;
  position: relative;
  cursor: pointer;
}

.button_canvas_yellow:hover {
  border: 1px solid black;
  background: yellow;
}

.button_canvas_red {
  padding: 8px 8px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  border: 1px solid white;
  background: red;
  text-decoration: none;
  position: relative;
  cursor: pointer;
}

.button_canvas_red:hover {
  border: 1px solid black;
  background: red;
}

.button_canvas_green {
  padding: 8px 8px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  border: 1px solid white;
  background: green;
  text-decoration: none;
  position: relative;
  cursor: pointer;
}

.button_canvas_green:hover {
  border: 1px solid black;
  background: green;
}

.button_canvas_blue {
  padding: 8px 8px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  border: 1px solid white;
  background: blue;
  text-decoration: none;
  position: relative;
  cursor: pointer;
}

.button_canvas_blue:hover {
  border: 1px solid black;
  background: blue;
}

.button_canvas_color {
  padding: 8px 8px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  border: 1px solid white;
  background: linear-gradient(to right, red , yellow, green, cyan, blue, violet);
  text-decoration: none;
  position: relative;
  cursor: pointer;
}

.button_canvas_color:hover {
  border: 1px solid black;
  background: linear-gradient(to right, red , yellow, green, cyan, blue, violet);
}

.button_canvas {
  font-family: fonts;
  color: #ffffff !important;
  font-size: 22px;
  padding: 6px 15px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: 2px solid #2f93eb;
  background: #2f93eb;
  text-decoration: none;
  transition: 1s;
  position: relative;
}

.button_canvas:hover {
  color: #ffffff !important;
  border: 2px solid #ffffff;
  background: transparent;
}

.button_canvas_next {
  font-family: fonts;
  color: #ffffff !important;
  font-size: 12px;
  padding: 6px 15px;
  border: 1px solid transparent;
  background: transparent;
  text-decoration: none;
  position: relative;
  cursor: pointer;
}

.button_canvas_next:hover {
  color: #2f93eb !important;
}